Subject: acka-games-digest V2 #205
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, December 1 1997       Volume 02 : Number 205

----------------------------------------------------------------------

Date: Mon, 1 Dec 1997 13:38:25 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: This Must Be Fixed

On Sun, 30 Nov 1997, Aaron V. Humphrey wrote:

> 
> I just realized that it has been more than six days since I announced
> the beginning of Round 2 of Mediocrity, so by the Rules I'm removed
> from the game, and _another_ round ends ignominiously.
> 
> IMHO, the game implementation, as it stands, is broken.  I think what
> it needs is something more like the *ping* rule, where instead of the
> round ending automatically after six days, after six days any player can
> note that the Moderator seems to have disappeared, at which point the
> Moderator is removed from the game, and the player who pointed it out
> becomes the new Moderator.  Or something like that.
> 
> Of course, we can always make it like every other game and give it a 
> Referee instead.  Anyone have any preference?

We may as well try a referee - although perhaps we need some reward /
penalty clause on em as well? (Say some A$ payments if they return each
round's results within 6 days of its commencement, and some A$ penalties
if they don't).

Otherwise it could take as long as a game of Grab-a-Donkey.

Now what is the status of the current game?  How many players are left,
and is this sufficient to continue it?

Yours,
Slakko
- --
Duncan "insert appropriate alt.folklore.urban internym here" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Expatriate Australian bitterly cold, and hey! It's only November.

------------------------------

Date: Mon, 1 Dec 1997 09:50:56 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Viruses: Round 16

ROUND 16

Moves:

Red Barn (!) - Place G10
Thin Man (T) - Place P11
Alfvaen (A) - Destroy L9

New Grid:

   X Y Z A B C D E F G H I J K L M N O P Q R S T U
27 . . . . . . . . . . . . . . . . . . . . . . . .  27
26 . . . . . . . . . . . . . . . . . . . . . . . .  26
25 . . . . . . . . . . . / . . / / . . . . . . . .  25
24 . . . . . . . . . . / / . . / / / . . . . . . .  24
23 . . . . . . . . . / . . . . / . / . . . . . . .  23
22 . . . . . . . . . / / / / / . / . . . . . . . .  22
21 . . . . . . . . A @ . . . . . . . . . . . . . .  21
20 . . . . @ @ . . A A @ / / / . . . . . . . . . .  20
19 . . . . . . . . A . . . . @ . . . . . . . . . .  19
18 . . . @ . @ . . . A @ . @ . . . . . . . . . . .  18
17 . . . . . / . . . @ T T . . @ @ * . . . . . . .  17
16 . . . . / / @ @ . . . . . W . . @ . . . . . . .  16
15 . . . . . . . . * . . . W . . . . . . . . . . .  15
14 . . @ . . . . . . . . . W . . * . . . . . . . .  14
13 . . . * . . . . . . . . . . @ . . . . . . . . .  13
12 . . . . . * . . . . ! . A A . . . . . T T . . .  12
11 . . . . . . . . . . . . . . A . . . T . . T . .  11
10 . . . . . . . . . ! . A . A . A . T T T T . . .  10
 9 . . . . . . . . . ! . A . A . @ . . . . . . . .   9
 8 . . . . . . . . . @ . A . . A A A . . . . . . .   8
 7 . . . . . . . . . @ @ . . . . . . . . . . . . .   7
 6 . . . . . . . . . . . . . . . . . . . . . . . .   6
 5 . . . . . . . . . . . . . . . . . . . . . . . .   5
   X Y Z A B C D E F G H I J K L M N O P Q R S T U

Points:
/dev/joe received a virus point this turn!

		    Cells Points

/dev/joe (/)	23	3
Alfvaen (A)		17	0 
Thin Man (T)	10 	1
Two Star (*)	 5	3
Red Barn (!)	 3	0 
Rex Mundi (W)	 3	0

Whiz (X)has been removed from the game.

------------------------------

Date: Mon, 1 Dec 1997 16:01:38 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: This Must Be Fixed

> Otherwise it could take as long as a game of Grab-a-Donkey.

Nothing takes that long, except the current (or perhaps now the most
recent) cycle.

> 
> Now what is the status of the current game?  How many players are left,
> and is this sufficient to continue it?
> 

The game is fine, it will continue until there is only one player, thats
how it works.  Expect the results to be posted this afternoon or tonight,
I was going to do it yesterday but my email was on the fritz.

> Yours,
> Slakko
> --

                                  - Vynd

[email-masked]

------------------------------

End of acka-games-digest V2 #205
********************************